_id: yWjYqpNCc3ERlHOU
_key: '!tables!yWjYqpNCc3ERlHOU'
description: ''
displayRoll: true
formula: 1d201
img: icons/svg/d20-grey.svg
name: Common Level 0 Arcane Scrolls
replacement: true
results:
  - _id: zaeBCN4BElMaPPtn
    _key: '!tables.results!yWjYqpNCc3ERlHOU.zaeBCN4BElMaPPtn'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 1
      - 9
    text: Scroll of Acid Splash
    type: 0
    weight: 9
  - _id: WFjCdqQ2C66oYxAp
    _key: '!tables.results!yWjYqpNCc3ERlHOU.WFjCdqQ2C66oYxAp'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 10
      - 17
    text: Scroll of Daze
    type: 0
    weight: 8
  - _id: PLoLWXQ7urRHiF4a
    _key: '!tables.results!yWjYqpNCc3ERlHOU.PLoLWXQ7urRHiF4a'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 18
      - 27
    text: Scroll of Detect Magic
    type: 0
    weight: 10
  - _id: uzRsZq7rWyfKQon4
    _key: '!tables.results!yWjYqpNCc3ERlHOU.uzRsZq7rWyfKQon4'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 28
      - 35
    text: Scroll of Flare
    type: 0
    weight: 8
  - _id: 6SCAHwEb3UVJv6PE
    _key: '!tables.results!yWjYqpNCc3ERlHOU.6SCAHwEb3UVJv6PE'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 36
      - 45
    text: Scroll of Light
    type: 0
    weight: 10
  - _id: LvstfhJOP85OANsX
    _key: '!tables.results!yWjYqpNCc3ERlHOU.LvstfhJOP85OANsX'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 46
      - 55
    text: Scroll of Mage Hand
    type: 0
    weight: 10
  - _id: jrP4CXrr1JPOeZun
    _key: '!tables.results!yWjYqpNCc3ERlHOU.jrP4CXrr1JPOeZun'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 56
      - 63
    text: Scroll of Mending
    type: 0
    weight: 8
  - _id: DNRxLjfNK3mb2pl6
    _key: '!tables.results!yWjYqpNCc3ERlHOU.DNRxLjfNK3mb2pl6'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 64
      - 72
    text: Scroll of Prestidigitation
    type: 0
    weight: 9
  - _id: KvJtUm3JOCiqwuFG
    _key: '!tables.results!yWjYqpNCc3ERlHOU.KvJtUm3JOCiqwuFG'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 73
      - 81
    text: Scroll of Ray of Frost
    type: 0
    weight: 9
  - _id: pd8KdcVT51geE145
    _key: '!tables.results!yWjYqpNCc3ERlHOU.pd8KdcVT51geE145'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 82
      - 91
    text: Scroll of Read Magic
    type: 0
    weight: 10
  - _id: c5fdP5zbYKqMfMgl
    _key: '!tables.results!yWjYqpNCc3ERlHOU.c5fdP5zbYKqMfMgl'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 92
      - 100
    text: Scroll of Touch of Fatigue
    type: 0
    weight: 9
sort: 0

